Loading ...
Sorry, an error occurred while loading the content.

appWeb

Expand Messages
  • steve pegg
    Can anyone offer some help. I have installed appWeb and it seems to work okay but other users cannot access my site (I m using dynDNS to covert to static ip
    Message 1 of 4 , Mar 7, 2007
    • 0 Attachment
      Can anyone offer some help. I have installed appWeb and it seems to
      work okay but other users cannot access my site (I'm using dynDNS to
      covert to static ip address). However, I can access over WAN when I'm
      also logged on to root using putty on same machine! When I close putty
      access fails. Why does it require user logged onto root to work. Have
      I missed something in setting access permissions? It is set to
      defaluts user = nobody. Any help would be much appreciated.

      Thanks
      Steve
    • steve pegg
      Explanation! got it working by removing nobody from excluded users in my ftpusers file. Can anyone explain the link between this file and access to website
      Message 2 of 4 , Mar 8, 2007
      • 0 Attachment
        Explanation! got it working by removing nobody from excluded users in
        my ftpusers file. Can anyone explain the link between this file and
        access to website via appWeb? Is there a potential security issue here?

        Thanks








        --- In nslu2-general@yahoogroups.com, "steve pegg" <steve_pegg@...>
        wrote:
        >
        > Can anyone offer some help. I have installed appWeb and it seems to
        > work okay but other users cannot access my site (I'm using dynDNS to
        > covert to static ip address). However, I can access over WAN when I'm
        > also logged on to root using putty on same machine! When I close
        putty
        > access fails. Why does it require user logged onto root to work.
        Have
        > I missed something in setting access permissions? It is set to
        > defaluts user = nobody. Any help would be much appreciated.
        >
        > Thanks
        > Steve
        >
      • stjohnstarkie
        I ve been trying to use appWeb on my slug but am running into the known bug in 2.1.0-1
        Message 3 of 4 , Dec 21, 2007
        • 0 Attachment
          I've been trying to use appWeb on my slug but am running into the known
          bug <http://www.nslu2-linux.org/wiki/Optware/AppWeb?from=Unslung.AppWeb>
          in 2.1.0-1 which is the version available through ipkg install appweb

          How do I upgrade to the latest version 2.4 or downgrade to the previous
          version?

          Thanks,
          St.J




          [Non-text portions of this message have been removed]
        • Marcel Nijenhof
          ... I have modified the optware make file and build the 2.4 version. If the test succeed i will upload the changes. After that you can install version 2.4 with
          Message 4 of 4 , Dec 22, 2007
          • 0 Attachment
            On Fri, 2007-12-21 at 18:31 +0000, stjohnstarkie wrote:

            > How do I upgrade to the latest version 2.4 or downgrade to the
            > previous version?

            I have modified the optware make file and build the 2.4 version.
            If the test succeed i will upload the changes.

            After that you can install version 2.4 with "ipkg install" and
            update it with "ipkg update".

            --
            marceln
          Your message has been successfully submitted and would be delivered to recipients shortly.